body {
    font-family: "arial,Helvetica", helvetica, sans-serif;
    font-size:14px;
    color:#666;
    background:#fff;
}
.clear{clear: both}
.width-1284{
    width:1284px;
    margin: 0px auto;
}
.width-1000{
    width: 1000px;
    margin:0px auto;
}
#bg-wraper{
    background: url("../images/body_bg.png");
}
/*============================================*/
.select-style select:focus {
    outline: none;
}
/*============================================*/

.box-search {
    display: inline-block;
    position: relative;
    width: 180px;
    height: 25px;
}

.box-search input{
    width: 100px;
    height: 25px;
    padding: 0 35px 0 10px;
    background-color: #fff;
    border: 1px solid #cccccc;
    font-size: 13px;
    line-height: 23px;
    color: #666666;    
    position: relative;
}
.box-search input:focus{
    width: 150px;
    left: -50px;
}
.box-search button{
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 27px;
    background-color: #007f07;
    border: none;
    color: #ffff; 
    cursor: pointer;
}

#box-lang {
    border: 1px solid #dcdcdc;
    display: inline-block;
    position: relative;
    width: 120px;
    height: 25px;
    background: transparent url(../images/arrow_box_lang.png) no-repeat right 8px center;
}
#box-lang ul:hover li{
    display: block;
}
#box-lang ul li{
    display: block;
    text-align: left;
    background: none;
    position: absolute;
    top: 25px;
    display: none;
}
#box-lang li.current{
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
}
#box-lang ul li a img{
    margin-right: 5px;
}
#box-lang ul li a .lang-name{
    vertical-align: top;
}
/*============================================*/
.titleL h2{
    line-height: 35px;
}
.top-menu-container{
    width:100%;
}
#menu-top-first-container{
    position: relative;
}
ul.top-menu-first{
    text-align: right;
    margin: 10px 0px 10px 0px;
}
ul.top-menu-first li{
    display: inline-block;
    background: transparent url('../images/menu-line.png') no-repeat center right;
}
ul.top-menu-first li a{
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
    color: #333333;
    font-size: 12px;
}
ul.top-menu-first li.last{
    background: none;
}
ul.top-menu-first li a.current{
    font-weight: bold;
}
ul.top-menu-first li a:hover{
    color: #00aa09;
}
/*=================================*/
#menu-top-second-container{
    margin: 25px 0px;
}
#menu-top-second-container > ul{
    width: 1000px;
    margin: 0px auto;
    text-align: right;
}
#menu-top-second-container > ul > li{
    display: inline-block;
    position: relative;
}
#menu-top-second-container > ul > li > a{
    display: inline-block;
    color: #333333;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding: 0px 13px;
    text-decoration: none;
}
#menu-top-second-container > ul > li:hover > a{
    background-color: #00aa09;
    color: #FFFFFF;
}
/*=================SUB===============*/
#menu-top-second-container > ul > li ul{
    background-color: transparent;
    position: absolute;
    z-index: 1000;
    top:40px;
    left: 0px;
    display: none;
    padding-top: 25px;
    min-width: 200px;
}
#menu-top-second-container > ul > li ul{
    text-align: left;
}
#menu-top-second-container > ul > li ul li{
    display: block;
}
#menu-top-second-container > ul > li ul li a{
    display: block;
    padding: 10px 30px 10px 15px;
    color: #FFFFFF;
    white-space: nowrap;
    font-size: 13px;
    text-decoration: none;
    background-color: #008630;
    border-bottom: 1px solid #00aa09;
}
#menu-top-second-container > ul > li ul li:hover a{
    background-color: #00aa09;
}
#menu-top-second-container > ul > li:hover ul{
    display: block;
}
#menu-top-second-container > ul > li ul li:last-child a{
    border-bottom: none;
}
/*=================================*/
.top-menu-container{
    border-bottom: 2px solid #00aa09;
}
#logo-header{
    position: absolute;
    top:5px;
    left: 0px;
    z-index: 100;
}
/*===================FOOTER=============*/
#bar-footer{
    background-color: #007f07;
    height: 50px;
}
#footer-bg{
    background: transparent url('../images/footer-bg.png') no-repeat bottom;
}
#footer-content{
    padding: 30px 0px;
}
#footer-line{border-top: 1px solid #FFFFFF; border-bottom: 1px solid #d9d9d9;}
#footer-content-left{
    float: left;
    width:50%;
}
#footer-content-right{
    float:right;
    display: inline-block;
    text-align: right;
}
#footer-content-right a#view-map{
    color: #333333;
    text-decoration: none;
    padding: 3px 0px 3px 15px;
    background: transparent url('../images/view-map-bg.png') no-repeat left center;
}
#copyright{
    color: #FFFFFF;
    height: 50px;
    line-height: 50px;
}
#copyright a{
    text-decoration: none;
    color: #FFFFFF;
}
#social-network{
    float: right;
    margin-top: 10px;
}
#social-network a{
    border: none;
    display: inline-block;
}
#social-network a img.facebook:hover{
    background: transparent url('../images/facebook-hover.png') no-repeat center;
}
#navigation{
    text-align: right;
    padding: 10px 0px;
    margin-bottom: 10px;
}
#navigation a{
    text-decoration: none;
    color: #333333;
    font-size: 12px;
}
/*================================*/
#vnt-main{
    vertical-align: top;
    float: right;
    width: 745px;
}
#vnt-sidebar{
    width: 235px;
    vertical-align: top;
    float: left;
}
.mid-content{
    border: none;
}
/*=====================BOX GREEN=============*/
.box-green .box-title-green .fTitle{
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #FFFFFF;
    background: #007f07;
    text-transform: uppercase;
    padding-left: 10px;
}
.box-green{
    margin-bottom: 20px;
    -webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.57);
    box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.57);
}
.box-green .box_category-green{
    border-top:1px solid #007f07;
    margin-top: 3px;
}
.box-green .box_category-green ul li{
    display: block;
    background-color: #FFFFFF;
    border-bottom: 1px solid #ebebeb;
}
.box-green .box_category-green ul li a{
    display: block;
    color: #333333;
    line-height: 20px;
    padding: 10px 5px 10px 25px;
    font-weight: bold;
    text-decoration: none;
    font-family: arial, helvetica, sans-serif;
    background: transparent url("../images/list_category_box_bg_normal.png") no-repeat left 10px center;
}
.box-green .box_category-green ul li a:hover, .box-green .box_category-green ul li a.current{
    color: #007f07;
    text-decoration: none;
    background: transparent url("../images/list_category_box_bg.png") no-repeat left 10px center;
}
/*=============================================*/
.fTitle{
    text-align: left;
    padding-left: 60px;
}
.counter_box .fTitle{
    background: transparent url('../images/counter_box_bg.png') no-repeat left 5px center;
}
.counter_box ul li{
    display: block;
}
.weather_box .fTitle{
    background: transparent url('../images/weather_box_bg.png') no-repeat left 5px center;
}
.link_box{
    border-top: 1px solid #dcdcdc;
}
/*============================*/
#slider_top{
    width: 100%;
    height: 338px;
    display: block;
    overflow: hidden;
}
#slider_top img{
    width: 100%;
    min-width: 100%;
    min-height: 338px;
}
/*===============================*/
.back-top{
    width: 60px;
    height: 60px;
    display: inline-block;
    position: absolute;
    top: -150px;
    right: -150px;
    background: transparent url(../images/back-top.jpg) no-repeat center;
}
strong, b, strong *, b *
{
    font-weight: bold;
}

em, i, em *, i *
{
    font-style: italic;
}